/** UNIVERSAL **/

body, html {
  background-color: white;
}

section#content[role=main] ul, 
div.entry ul {
  list-style-type: circle;
}

section#content[role=main] ol, 
div.entry ol {
  list-style-type: decimal;
}

::selection {
  background: #F7D5BE; /* WebKit/Blink Browsers */
}

::-moz-selection {
  background: #F7D5BE; /* Gecko Browsers */
}

/** TABLES **/

table, caption, tbody, tfoot, thead, tr, td {
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}
th {
  border-bottom: 1px solid black;
  padding-bottom: 5px;
  padding-top: 5px;

}





/** SEARCH FORM TOP NAV **/

input[type=text]#s {
  background: none;
  border: none;
  background-image: url('../images/searchicon.png');
  background-position: 1px 1px;
  background-repeat: no-repeat;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}

input#s:focus {
  background: white;
  background-image: url('images/searchicon.png');
  background-position: 1px 1px;
  background-repeat: no-repeat;
}

input[type=text]#s:focus {
  outline: none !important;
  border:1px solid #f37321;
  box-shadow: 0 0 10px #f37321;
}

/** SUBSCRIBE FORM **/

div.mc-field-group input {
  border: 1px solid #d8d8d8;
}

div.mc-field-group input:focus {
  outline: none !important;
  border:1px solid #f37321;
  box-shadow: 0 0 10px #f37321;
}

div.mc-field-group select {
  background-color: transparent;
  border: none;
  outline: none;
  overflow: hidden;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  appearance: none;
  border: 1px solid #d8d8d8;
}

/** TRANSLATOR **/

#translator .parent {
  cursor: pointer;
}

/** SLIDER **/

div#slider-button {
  background: none;
  border: 3px solid #f37321;
}

/** HEADER **/

nav#top-nav[role=top] {
  background-color: #333333;
}

nav#menu[role=navigation] {
  background-color: white;
}

li.main-nav-tab:hover {
  background-color: #f37321;
}

h1.main-nav-tab-title {
  cursor: pointer;
}

div.main-nav-tab-subgroup-wrap {
  background-color: #f37321;
}

ul.main-nav-sub-group h2:first-child {
  border-bottom: 1px solid white;
}

ul.main-nav-sub-group li:first-child {
  border-top: 1px solid white;
} 

/** HOME PAGE **/

div.latest h1 {
  background-color: white;
}

h1#homepage-latest {
  background-color: white;
}

div.homepage-highlight {
  background-color: #f5f5f5;
}

div#homepage-video {
  background-color: black;
}

div.homepage-highlight h3 {
  background-color: #f37321;
  margin-bottom: 30px;
}

div.news-excerpt p {
  border-bottom: 1px solid #cccccc;
}

a#news-permalink {
  border: 2px solid black;
}

div#featured-artist-info {
  background-color: #f5f5f5;
}

/** ALL TEMPLATES **/

div.general-template-banner {
  background-color: #f5f5f5;
}

.more-button {
  background-color: #f37321;
  cursor: pointer;
  border: 3px solid #f37321;
}

.more-button:hover {
  background-color: white;
}

.more-button a:hover {
  text-decoration: none;
}

.nude-button {
  background-color: #ba0c2f;
  cursor: pointer;
  border: 3px solid #ba0c2f;
}

.nude-button:hover {
  background-color: white;
}

.nude-button a:hover {
  text-decoration: none;
  color: #ba0c2f;
}

div#general-template-content {
  background-color: white;
}

div#general-template-sidebar {
  background-color: #f5f5f5;
}

div#general-template-sidebar h1 {
  border-bottom: 3px solid #d8d8d8;
}

div#general-template-sidebar p {
  line-height: 130%;
}

div.read-more {
  border: 3px solid #f37321;
  cursor: pointer;
}

div#general-template-thumbnail-block {
  background-color: #f5f5f5;
}

div.general-template-thumb {
  opacity: 1;
  -moz-transition: all 0.3s ease-out;    /* FF4+ */
  -o-transition: all 0.3s ease-out;      /* Opera 10.5+ */
  -webkit-transition: all 0.3s ease-out; /* Safari 3.2+, Chrome */
  -ms-transition: all 0.3s ease-out;     /* IE10+ */
  transition: all 0.3s ease-out;         /* standard format */
}

div.general-template-thumb:hover {
  opacity: 0.3;    
}

div.catalogue-bar {
  background-color: #f37321;
}

div.catalogue-bar-item {
}

div.catalogue-bar-learn-more {
  border-left: 1px solid white;
}

div.view-catalogue a {
  background-color: white;
}

div.view-catalogue a:hover {
  background-color: #f37321;
  border: 3px solid white;
}

/** FACULTY BIOS TEMPLATE **/

div.faculty-template-sidebar {
  background-color: white !important;
}

/** NEWS LIST TEMPALTE **/

article.excerpt {
  border-top: 1px solid #d8d8d8;
}

/** RESIDENCY FELLOWSHIP TEMPALTE **/

article.residency-fellowship {
  border-top: 1px solid #d8d8d8;
}

/** TOGGLE MENU TEMPLATE **/

div.single-toggle {
  margin-bottom: 50px;
}

div.toggle-me:last-child {
  border-bottom: 1px solid #d8d8d8;
}

div.toggle-me {
  border-top: 1px solid #d8d8d8;
}

div.toggle-me h5 {
  cursor: pointer;
}

div.inside-toggle {
  border: 1px solid transparent;
}

div.plus {
  background-color: #f5f5f5;
}

/** PRESS TEMPLATE **/

h2.press-year-title,
nav#press-anchors {
  border-bottom: 1px solid #d8d8d8;
}

nav#press-anchors li {
  list-style-type: none;
}

nav#press-anchors li~li {
  border-left: 1px solid #d8d8d8;
}

li.press-item {
  list-style-type: none;
}

li.press-item p {
  text-align: center;
}

/** EXHIBITIONS/LECTURES POST & FACULTY EXCERPT**/

div.current-excerpt > h3 {
  border-bottom: 1px solid #c7c7c7;
}

/** PAST EXHIBITIONS & LECTURES **/

h2.past-ex-lex-h2,
nav#past-ex-lex-anchors {
  border-bottom: 1px solid #d8d8d8;
}

nav.custom-pagination li,
nav#past-ex-lex-anchors li {
  list-style-type: none;
}

nav.custom-pagination li~li,
nav#past-ex-lex-anchors li~li {
  border-left: 1px solid #d8d8d8;
}

li.past-ex-lex-li {
  list-style-type: none;
}

li.past-ex-lex-li a {
  text-decoration: none;
}

li.past-ex-lex-li a:hover {
  text-decoration: underline;
}

li.past-ex-lex-li p {
  text-align: center;
}

/** FOOTER **/

footer#footer[role=contentinfo] {
  background-color: #333333;
}

div#copyright {
  background-color: black;
}



